Subject: (whorl) Re: Digest whorl.v012.n054

From: akt <akt at attglobal.net>
Date: Sun, 18 Feb 2001 12:17:32 +0000

> From: dd at Adobe.COM (David DiGiacomo)

> > Quadrifons is a cherub...
>
> Thank you!  I had no idea why Quadrifons appeared in the text, so this
was
> very helpful
>
> Why do you think that Quadrifons's name is not to be mentioned?

Well, hmm, there is no actual cherub with that name (I rely on Gustav
Davidson's excellent -Dictionary of Angels-); it's a generic term which
comes from the description in Ezekiel 10.14 which gives them 4 wings and
4 faces--the only one of a number of biblical references to do so; for
example, Revelation 4.8 gives them 6 wings and many eyes (but that's a
mad text anyway). Blake took the Ezekiel description for his -Four
Zoas-. Other items of note: they're way older than Judaism--they go back
to Assyrian-Chaldean-Babylonian times and may at first have been rather
malevolent. Satan was the Numero Uno cherub before the fall. I don't
suppose any of that helps, but you've got to admit it's interesting.

-alga

>
> From: dd at Adobe.COM (David DiGiacomo)
> Subject: Re:  (whorl) Catching up continued
> Date: Sat, 17 Feb 2001 17:02:48 -0800 (PST)
>
> >Finally finished all the posts I had avoided while reading RTW.  The
only
> >further question I have to add is
> >what happened to Mucor?  Maytera Marble decided to return to the
Whorl to
> >help finish Olivine, but she just casually abandons her granddaughter
Mucor?
>
> Marble says that Mucor is taking care of her, not vice versa, so she
is
> not hurting Mucor by leaving.
>
> >During some of Horn/Silk's discussion and interactions with Mucor in
the
> >Whorl I got the eerie feeling that Mucor had passed away on Blue.
Anyone
> >see any evidence to support this? or not?
>
> No.
>
>
>
> --------------- MESSAGE whorl.v012.n054.6 ---------------
>
> From: BraveSaintCroix at aol.com
> Subject: more RTTW questions
> Date: Sat, 17 Feb 2001 20:03:37 EST
> MIME-Version: 1.0
> Content-Type: text/plain; charset="US-ASCII"
> Content-Transfer-Encoding: 7bit
>
> Finished RTTW today and after that spent the evening catching up on
posts on
> this list.  Most of the quiestions I had were answered, or at least
touched
> on, but I have a few that I thought didn't get enough attention.
>
> 1. Who was the man in a colorless robe on the top of the platue on
Green with
> Jahlee?  It was when Horn went back to search for her in the tower and
ended
> up climbing the cliff and getting attacked by inhumi.  And what
happened up
> there?  When I first read "colorless robe" I thought of the fuligin
cloak of
> the turturers.
>
> 2.  What do you think of Horn being an inhumu?  I think the evidence
Wolfe
> gives is too much to ignore.  The fact that he hardly ever eats
bothered me
> all through the book, especially when Hoof said he often pretended to
eat and
> that the inhumu in the boat with them ate some potato soup.  Also,
Horn says
> something about a possible way he got to Green without an inhumu
present that
> he didn't want to think about.  There is definitely something there
we're not
> seeing.
>
> That's all for now.  More to say, but I've been online too long.
>
> -Steve
>
> PS:  Say what you may, my vote is that RTTW was AWESOME.
>
>
> --------------- MESSAGE whorl.v012.n054.7 ---------------
>
> From: Alex David Groce <Alex_Groce at gs246.sp.cs.cmu.edu>
> Subject: Re: (whorl) RTTW spoilers, Delusional and/or Quixotic
> Date: Sat, 17 Feb 2001 21:17:43 -0500
> In-Reply-To: Your message of "Sat, 17 Feb 2001 15:54:11 PST."
>              <200102180013.f1I0Dra70679 at lists1.ba.best.com>
>
> <snipped>
>
> Nice post, mantis.
>
> Note that there is also Nutria's reading: Horn isn't delusional, but
> his family & Remora (our editors) are.
>
> I find the most convincing reading to be a mixture of the Quixotic and
> the delusional: Horn and Silk are both present in the body from the
> moment of the transfer from Green.  Silk, however, is in a funk--while
> he contributes to the actions of Silkhorn, at first he does not wish
> to acknowledge himself as still alive.  Equally, Horn doesn't want to
> admit to himself that he's "dead," but certainly can't say "I'm Silk
> now"--both because he's sane enough to know that he isn't the Silk
> that New Viron needs, even if he is the real Silk in some sense.  He's
> also having a hard time admitting that Silk is in him wishing he were
> dead.  The Long Sun narration makes it clear that the little suicide
> scene on top of the airship was traumatic for Horn.  This is much
> worse.
>
> The behavior ends up being very Silkish because both Horn (& the
> slowly emerging real Silk) view "book Silk" as a very good man.  After
> all, thouhg Horn invented, to some extent, "book Silk," where do we
> think he got his idea of what a good man is?
>
> Remora doesn't drive Horn out as in an excorcism so much as force
> Silkhorn to acknowledge that by this point Horn has faded away--he can
> die now, because he hasn't failed, really.  Silk has become willing to
> live by this point, but isn't willing to admit he's alive.  Horn has
> become less and less essential, but cannot admit to himself that he is
> dead until Silk no longer needs him.
>
>
> So, why, having become himself again, does Silk take off to return to
> the whorl?
>
> As I see it, Silk sees that the two problems facing the colonists are
> not ones he can solve.  p. 314 is the crucial point.  First, Silk
> considers the government of New Viron.  The _real Silk_, we know, gave
> up rulership in Viron once it became clear that he could not rule
> without forcing his will upon an unwiling populace.  New Viron is in
> much worse state.  "Silk would pray, of course."  If prayer and the
> influence of "book Silk" are all (hardly nothing, I would say) he can
> do, he can do that as well from the Whorl, where he may really be
> needed.  Also, remember that at this point it is mostly Silk running
> the show.  Silk's home is the Whorl.  He was willing to leave when it
> was the order of Pas and the Outsider, but even then he turned back
> for Hyacinth, and never left, though surely he had opportunities over
> the years.  He is a stranger on Blue.
>
> The second problem is that of the inhumi, and again, it is the problem
> of evil.  Indeed, despite his having discovered the humanity of the
> inhumi, Silkhorn is still himself capable of murdering his daughter
> when she attacks Nettle.  He knows enough to doubt that there is a
> "solution" to this problem other than the one above--for men to be
> better than they are.
>
>
> --
> "And ye shall know the truth, and the truth shall make you free." John
8:32
> --
> Alex David Groce (agroce+ at cs.cmu.edu)
> Ph.D. Student, Carnegie Mellon University - Computer Science
Department
> 8112 Wean Hall (412)-268-3066
> http://www.cs.cmu.edu/~agroce
>
>
> --------------- MESSAGE whorl.v012.n054.8 ---------------
>
> From: Jeffrey Meyers <jeffmeyers at earthlink.net>
> Subject: Re: (whorl) Death of Jahlee
> Date: Sat, 17 Feb 2001 22:02:17 -0600
> MIME-Version: 1.0
> Content-Type: text/plain; charset="US-ASCII"
> Content-Transfer-Encoding: 7bit
> In-Reply-To: <200102171912.f1HJCu668310 at lists1.ba.best.com>
>
> James Jordan <jbjordan at gnt.net> wrote:
>
> > I believe that among the broad subtexts of the series is that Silk
> > is like Jesus and Horn is a bit like Paul. Humans are the Jews, and
the
> > inhumi are the barbarians to whom Paul was sent.
> .. . .
> >        So, let's not be surprised if Jahlee's "sanctification" is
> > imperfect. Wolfe's characters are on the road to being better
people, but
> > they are never perfect!
>
> I guess I don't see how the inhumi as a whole are "on the road to
being
> better people."  If the inhumi are Gentiles, why are so few of them
> (possibly Krait and Jahle alone; would you also say Fava?)
"converted."  If
> the NT typology is to make some sense, I guess I would expect more
> "conversions" among the "Gentiles."  Maybe I'm pressing it too much.
But it
> is a major feature of NT history that many Gentiles come into the
kingdom.
> The inhumi, however, seem intractable.  But maybe you're seeing these
> "conversions" as typical.  But I just can't help thinking that most,
if not
> all of the inhumi on Blue turn on Horn/silk in the attack at the
wedding.
> Of course, the last words of the book ("Good fishing!") seem to
indicate a
> further missionary effort to other "Gentiles" undertaken by the Bride
> (Nettle), the Holy Spirit (Oreb), and a representative of the old
world (the
> old sybl).
>
> Patera Bunny
>
>
>
> --------------- MESSAGE whorl.v012.n054.9 ---------------
>
> From: Michael Andre-Driussi <mantis at sirius.com>
> Subject: (whorl) RTTW spoilers, crutch of Horn
> Date: Sat, 17 Feb 2001 20:36:44 -0800
> MIME-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> References: Your message of "Sat, 17 Feb 2001 15:54:11 PST."
>  <200102180013.f1I0Dra70679 at lists1.ba.best.com>
> In-Reply-To: <200102180242.f1I2gne71875 at lists1.ba.best.com>
>
> Alex David Groce wrote:
>
> >Note that there is also Nutria's reading: Horn isn't delusional, but
> >his family & Remora (our editors) are.
>
> Right, that would be 0% Delusional for the narrator; the outsiders
cannot
> grok it, but the Outsider can.
>
> >I find the most convincing reading to be a mixture of the Quixotic
and
> >the delusional: Horn and Silk are both present in the body from the
> >moment of the transfer from Green.  Silk, however, is in a
funk--while
> >he contributes to the actions of Silkhorn, at first he does not wish
> >to acknowledge himself as still alive.  Equally, Horn doesn't want to
> >admit to himself that he's "dead," but certainly can't say "I'm Silk
> >now"--both because he's sane enough to know that he isn't the Silk
> >that New Viron needs, even if he is the real Silk in some sense.
He's
> >also having a hard time admitting that Silk is in him wishing he were
> >dead.  The Long Sun narration makes it clear that the little suicide
> >scene on top of the airship was traumatic for Horn.  This is much
> >worse.
>
> I agree with just about all of the material you posted (I would go on
more
> about how, after all this build up of "natural king" stuff, the events
of
> Gaon, and Viron before that, prove that there is no way Silk can do it
> right, etc.).  I just had this sense that N was grasping at =all=
straws
> (following rumors that Silk was in hotel; catch whatever comes out of
Pig's
> eye; etc.) while he was on the Whorl in an attempt to better complete
his
> mission.  It didn't feel to me like he was entirely delusional in his
> Quixotic quest.
>
> (The whole issue of psychic "fragments" separate from body and spirit
might
> point to a tripart system, like body/soul/spirit.  I don't know.  But
my
> intuitive model agrees with what Nutria said about how Silk's
brainstuff is
> still there for N to use, just like his super-muscles are, even if
Silk's
> spiritual essence is gone away.)
>
> On to the new topic: if we can agree that "Horn is a crutch," and I
can
> readily go along with that, then suddenly I find myself asking "why?"
It
> is strange, because I went along with it in the book (it especially
seemed
> "right" after the whole wooly "laying Cilinia to rest" thing), but at
the
> moment it seems odd.  As if Thecla suddenly imploded ala Master Ash.
Or
> perhaps Jonas imploding within Miles as the news of Jolenta's death
gets to
> him?
>
> The "easy" answer is: well, Thecla was meant to be Severian's female
side,
> his constant companion; she has no goal beyond that, she had no life
quest
> that seeks completion, where completion leads to dissolution.  But
Horn
> completes his quest, and is now free to die?  So his whole purpose was
to
> be the crutch?  (Granted, there's that powerful twin-theme again: one
dies,
> the other is immortal.)  Why not stay around?  Unless such a state is,
er,
> "a fate worse than death"?
>
> (Note that you are in direct contradiction of Nutria here, since he
says
> that Horn is becoming more like Silk rather than imploding.  And I can
see
> his reading, too, fwiw.)
>
> (Eek, come to think of it . . . the equivalent of Thecla imploding
might
> very well be that part in URTH where she appears in her own body, etc
. . .
> hmmm.)
>
> OTOH, if it is Horn back at New Viron, then what is the attempted
> suicide-by-inhumi-attack, a sort of exorcism of dark Silk through
enactment
> of the thing itself?  (I mean, it hardly seems like the sort of thing
one
> is going to do as one becomes "Silkified" . . . unless . . . ) And
then,
> having done that, N is a Horn/repaired-Silk?
>
> =mantis=
>
> Sirius Fiction
> Catalog and errata sheet at http://www.sirius.com/~mantis/
>
>
>
>
> --------------- MESSAGE whorl.v012.n054.10 ---------------
>
> From: "Endymion9" <endymion9 at mindspring.com>
> Subject: More RTW thoughts
> Date: Sat, 17 Feb 2001 23:42:54 -0600
> MIME-Version: 1.0
> Content-Type: text/plain;
> charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
>
> Just some general thoughts.
>
> I thought RTW was the best  conclusion to a Gene Wolfe series that I
have
> read.  Yes I had problems, the same problems I have at the end of any
Wolfe
> story.  I don't know everything I want to know.
> Like what happens to Sinew and his Trivaguante <sp?> wife.   And other
> questions I've listed in other posts.  But this is nothing new.
>
> And I also wasn't thrilled that Krait died, Fava died, Jahlee died,
Horn and
> Sinew never could patch things up, etc., but who is to say the story
would
> have been better if they hadn't.  Also, I kind of like when a story is
> unpredictable and doesn't just do what I expect.  It's rare to be
surprised
> when so many stories are just rehashes of previous work.
>
> I just know I felt much more satisfied after reading RTW than I did
after
> reading
> Citadel of the Autarch or Urth of the New Sun
> and Exiles of the Long Sun
>
>
> Dennis/Endy
> http://home.mindspring.com/~endymion9/index.htm
>
>
>
> --------------- END whorl.v012.n054 ---------------
>
>
> *This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
> *More Wolfe info & archive of this list at
http://www.moonmilk.com/whorl/
> *To leave the list, send "unsubscribe" to whorl-request at lists.best.com
ranjit at moonmilk.com
> *If it's Wolfe but not Long Sun, please use the URTH list:
urth at lists.best.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com